echo off
textmode

:01
biz1
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto m
if errorlevel 1 goto 02

:02
biz2
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 01
if errorlevel 1 goto 03

:03
biz3
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 02
if errorlevel 1 goto 04

:04
biz4
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 03
if errorlevel 1 goto 05

:05
biz5
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 04
if errorlevel 1 goto 06

:06
biz6
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 05
if errorlevel 1 goto 07

:07
biz7
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 06
if errorlevel 1 goto 09

:09
biz8
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 07
if errorlevel 1 goto 10

:10
biz9
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 09
if errorlevel 1 goto M

:m
features.bat

:z
exit



